| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GTK2
GTK2.ToolButton

Methods
create()
get_icon_name()
get_icon_widget()
get_label()
get_label_widget()
get_stock_id()
get_use_underline()
set_icon_name()
set_icon_widget()
set_label()
set_label_widget()
set_stock_id()
set_use_underline()

GTK2.ToolButton()->get_label_widget() | GTK2.ToolButton()->get_use_underline()

# Method GTK2.ToolButton()->get_stock_id()

Method get_stock_id

  `string get_stock_id()`

Description

  Returns the name of the stock item.